import request from "@/utils/request";

// 查询服务
// export function getServiceFile(data, srvId) {
//   return request.post(`/pt/service/file/list/${srvId}`, data);
// }

// 修改服务参数
// export function updateServiceFile(data) {
//   return request.post("/pt/service/file/addList", data);
// }

// 删除服务参数
export function deleteFile(key) {
  return request.get(`/pt/file/delete/${key}`);
}
